DSA-5456-1

NameDSA-5456-1
Descriptionchromium - security update
SourceDebian
ReferencesCVE-2023-3727, CVE-2023-3728, CVE-2023-3730, CVE-2023-3732, CVE-2023-3733, CVE-2023-3734, CVE-2023-3735, CVE-2023-3736, CVE-2023-3737, CVE-2023-3738, CVE-2023-3739, CVE-2023-3740

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)bullseye (security), bullseye120.0.6099.224-1~deb11u1fixed
bookworm121.0.6167.139-1~deb12u1fixed
bookworm (security)124.0.6367.60-1~deb12u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebullseye115.0.5790.98-1~deb11u1
chromiumsourcebookworm115.0.5790.98-1~deb12u1

Search for package or bug name: Reporting problems